<?xml version="1.0"?>

<!-- $Progeny$ -->

<device_list bus="scsi">
  <device busclass="Direct-Access" model="disk" model_name="Disk" vendor="generic">
    <data class="linux">
      <data class="module">sd_mod</data>
    </data>
  </device>
  <device busclass="CD-ROM" model="cdrom" model_name="CD-ROM" vendor="generic">
    <data class="linux">
      <data class="module">cdrom</data>
    </data>
  </device>
  <device busclass="Sequential-Access" model="tape" model_name="Tape" vendor="generic">
    <data class="linux">
      <data class="module">st</data>
    </data>
  </device>
</device_list>
